org.apache.ignite.internal.commandline.argument

## Interface CommandArg

All Known Implementing Classes:
  AutoAdjustCommandArg, DistributionCommandArg, FindAndDeleteGarbageArg, IdleVerifyCommandArg, ListCommandArg, TxCommandArg, ValidateIndexesCommandArg

    public interface CommandArg

Command argument interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `argName()`

### Method Detail

#### argName

    String argName()

Returns:
  Argument name.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020